// test rezistora
#include <LiquidCrystal.h>

LiquidCrystal lcd( 4, 5, 6, 7,9,10); // пины экрана

void setup() {

  lcd.begin(16, 2);

  lcd.setCursor(0, 0);

  lcd.write("test paneli");

}

void loop() {

  int sensorValue = analogRead(A0);
  int podstr = analogRead(A3);
  int rev = analogRead(A7);
  int skor = analogRead(A6);
  if ( rev < 50)rev = 0;
  if ( rev > 950)rev = 1;
  if ( rev > 50 && rev < 950)rev = 2;
  if (skor < 500) {
    skor = 1;
  }
  else {
    skor = 2;
  }


lcd.setCursor(12, 0);
lcd.print(sensorValue);
lcd.print("    ");
lcd.setCursor(1, 1);
lcd.print(rev);
lcd.print("    ");
lcd.setCursor(5, 1);
lcd.print(skor);
lcd.print("    ");
lcd.setCursor(12, 1);
lcd.print(podstr);
lcd.print("    ");
delay(200);

}
